<!DOCTYPE html>
<html>
<head>
 <title>Victoria Ac</title>
 <meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">

 <!-- Import the website´s stylesheet -->
 <link rel="stylesheet" href="style.css">

 <!-- Import fonts -->
 <link href="https://fonts.googleapis.com/css?family=Quattrocento+Sans|Questrial:400,500,600;" rel="stylesheet">

 <!-- Import jquery -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <script>
 $(document).ready(function(){

  $("#arch").click(function(){
      $("#expl_arch").toggle();
  });
 });
 </script>


 <!-- Global site tag (gtag.js) - Google Analytics -->
 <script async src="https://www.googletagmanager.com/gtag/js?id=UA-71272883-6"></script>
 <script>
   window.dataLayer = window.dataLayer || [];
   function gtag(){dataLayer.push(arguments);}
   gtag('js', new Date());

   gtag('config', 'UA-71272883-6');
 </script>

</head>

<body>
  <div class="intro">
    <h1><span>work</span></h1>
    <div class="content projects">
<!-- Submit my Planning Application -->
       <p><a href="planning.html">A new data-driven planning system</a></p>
<!-- London Midland -->
       <p><a href="train.html">Travelling by train with a bike</a></p>
<!-- Self help -->
       <p><a href="cu532.html">Promoting the arts in a rural area</a></p>
<!-- HURL -->
      <p><a href="hurl.html">Discover, manage and share research</a></p>

<!-- Architecture -->
        <div id="arch"><p>Other</p></div>
        <div id="expl_arch">
          <h3>other projects, architecture & exhibtion design</h3>
          <div class="collage">
            <p>How might we improve the information, advise and guidance for local businesses provided by a local authority?</p>
            <p>How might we disrupt pathways to suicidality for high risk groups, e.g.:people with autism or with social anxiety?</p>
            <p>How might we co-design a text sharing platform, for children and young people with lived experience of parents/carers with drug and alcohol issues?</p>

           </div>

          <div class="collage">
            <img src="Photos/doti.png">
            <img src="Photos/pimpa.jpg">
            <img src="Photos/centre_culturel_suisse.jpg">
            <img src="Photos/ccsp.jpg">
           </div>

          <div class="collage">
            <img src="Photos/la_casita_azul.jpg">
            <img src="Photos/migrant_garden.jpg">
            <img src="Photos/foound.jpg">
            <img src="Photos/antigel.jpg">
           </div>

          <div class="collage">
            <img src="Photos/bahrain.jpg">
            <img src="Photos/cercle.jpg">
            <img src="Photos/ceva.jpg">
            <img src="Photos/csf.jpg">
           </div>

          <div class="collage">
            <img src="Photos/incubator.jpg">
            <img src="Photos/max.jpg">
            <img src="Photos/symmetries.gif">
            <img src="Photos/urhaus.jpg">
           </div>

          <div class="collage">
            <img src="Photos/valparaisohub.jpg">
          </div>
         </div>





    </div>
  </div>

</body>
